/*一流素材网收集整理 www.16sucai.com*/

.dtree {
	font-family: microsoft yahei.Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	white-space: nowrap;
	float:left;
	margin-right:30px
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #333;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #333;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #c0d2ec;
}
.dtree .clip {
	overflow: hidden;
}